@import url('https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLSGpxL_7AiMlXksihSwXLVVUY4CRT7JNLdKN7yejUsjr');

.lst-kix_list_14-1>li:before {
content: "o  "
}

.lst-kix_list_14-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_14-0>li:before {
content: "-  "
}

.lst-kix_list_14-4>li:before {
content: "o  "
}

ol.lst-kix_list_18-5.start {
counter-reset: lst-ctn-kix_list_18-5 0
}

.lst-kix_list_14-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_14-7>li:before {
content: "o  "
}

.lst-kix_list_14-6>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_9-3 {
list-style-type: none
}

ul.lst-kix_list_9-4 {
list-style-type: none
}

ul.lst-kix_list_9-1 {
list-style-type: none
}

ul.lst-kix_list_9-2 {
list-style-type: none
}

ul.lst-kix_list_9-7 {
list-style-type: none
}

ol.lst-kix_list_20-2.start {
counter-reset: lst-ctn-kix_list_20-2 0
}

ul.lst-kix_list_9-8 {
list-style-type: none
}

ul.lst-kix_list_9-5 {
list-style-type: none
}

ul.lst-kix_list_9-6 {
list-style-type: none
}

ul.lst-kix_list_9-0 {
list-style-type: none
}

.lst-kix_list_14-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_20-7>li {
counter-increment: lst-ctn-kix_list_20-7
}

ul.lst-kix_list_17-1 {
list-style-type: none
}

ul.lst-kix_list_17-0 {
list-style-type: none
}

ul.lst-kix_list_17-8 {
list-style-type: none
}

ul.lst-kix_list_17-7 {
list-style-type: none
}

ul.lst-kix_list_17-6 {
list-style-type: none
}

ul.lst-kix_list_17-5 {
list-style-type: none
}

ul.lst-kix_list_17-4 {
list-style-type: none
}

ul.lst-kix_list_17-3 {
list-style-type: none
}

.lst-kix_list_14-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_17-2 {
list-style-type: none
}

.lst-kix_list_18-8>li {
counter-increment: lst-ctn-kix_list_18-8
}

.lst-kix_list_5-0>li:before {
content: "\002b9a  "
}

.lst-kix_list_5-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_5-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_5-1>li:before {
content: "o  "
}

ol.lst-kix_list_18-0.start {
counter-reset: lst-ctn-kix_list_18-0 0
}

.lst-kix_list_5-7>li:before {
content: "o  "
}

ul.lst-kix_list_8-4 {
list-style-type: none
}

ol.lst-kix_list_20-7.start {
counter-reset: lst-ctn-kix_list_20-7 0
}

ul.lst-kix_list_8-5 {
list-style-type: none
}

.lst-kix_list_5-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_5-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_8-2 {
list-style-type: none
}

ul.lst-kix_list_8-3 {
list-style-type: none
}

ul.lst-kix_list_8-8 {
list-style-type: none
}

ul.lst-kix_list_8-6 {
list-style-type: none
}

ul.lst-kix_list_8-7 {
list-style-type: none
}

.lst-kix_list_5-4>li:before {
content: "o  "
}

.lst-kix_list_5-5>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_8-0 {
list-style-type: none
}

ul.lst-kix_list_8-1 {
list-style-type: none
}

.lst-kix_list_6-1>li:before {
content: "o  "
}

.lst-kix_list_6-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_6-0>li:before {
content: "\0025aa  "
}

.lst-kix_list_6-4>li:before {
content: "o  "
}

ul.lst-kix_list_16-2 {
list-style-type: none
}

ul.lst-kix_list_16-1 {
list-style-type: none
}

ul.lst-kix_list_16-0 {
list-style-type: none
}

.lst-kix_list_6-2>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_16-8 {
list-style-type: none
}

ul.lst-kix_list_16-7 {
list-style-type: none
}

ul.lst-kix_list_16-6 {
list-style-type: none
}

ul.lst-kix_list_16-5 {
list-style-type: none
}

ul.lst-kix_list_16-4 {
list-style-type: none
}

.lst-kix_list_6-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_16-3 {
list-style-type: none
}

.lst-kix_list_6-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_6-7>li:before {
content: "o  "
}

.lst-kix_list_6-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_7-4>li:before {
content: "o  "
}

.lst-kix_list_7-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_18-5>li {
counter-increment: lst-ctn-kix_list_18-5
}

.lst-kix_list_7-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_13-7>li:before {
content: "o  "
}

.lst-kix_list_7-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_15-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_4-1>li:before {
content: "o  "
}

.lst-kix_list_15-7>li:before {
content: "o  "
}

ul.lst-kix_list_19-7 {
list-style-type: none
}

ul.lst-kix_list_19-6 {
list-style-type: none
}

.lst-kix_list_4-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_4-5>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_19-5 {
list-style-type: none
}

ul.lst-kix_list_19-4 {
list-style-type: none
}

ul.lst-kix_list_19-3 {
list-style-type: none
}

ul.lst-kix_list_19-2 {
list-style-type: none
}

ul.lst-kix_list_19-1 {
list-style-type: none
}

ul.lst-kix_list_19-0 {
list-style-type: none
}

.lst-kix_list_15-1>li:before {
content: "o  "
}

ol.lst-kix_list_18-3.start {
counter-reset: lst-ctn-kix_list_18-3 0
}

.lst-kix_list_15-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_19-8 {
list-style-type: none
}

ol.lst-kix_list_18-7 {
list-style-type: none
}

ol.lst-kix_list_18-8 {
list-style-type: none
}

ol.lst-kix_list_18-3 {
list-style-type: none
}

ol.lst-kix_list_18-4 {
list-style-type: none
}

ol.lst-kix_list_18-5 {
list-style-type: none
}

ol.lst-kix_list_18-6 {
list-style-type: none
}

.lst-kix_list_20-0>li {
counter-increment: lst-ctn-kix_list_20-0
}

ol.lst-kix_list_18-0 {
list-style-type: none
}

ol.lst-kix_list_18-1 {
list-style-type: none
}

ol.lst-kix_list_18-2 {
list-style-type: none
}

.lst-kix_list_12-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_12-1>li:before {
content: "o  "
}

.lst-kix_list_13-3>li:before {
content: "\0025cf  "
}

li.li-bullet-4:before {
margin-left: -14.2pt;
white-space: nowrap;
display: inline-block;
min-width: 14.2pt
}

.lst-kix_list_13-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_12-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_18-4>li {
counter-increment: lst-ctn-kix_list_18-4
}

.lst-kix_list_12-7>li:before {
content: "o  "
}

.lst-kix_list_13-1>li:before {
content: "o  "
}

.lst-kix_list_3-0>li:before {
content: "-  "
}

ol.lst-kix_list_20-5.start {
counter-reset: lst-ctn-kix_list_20-5 0
}

ul.lst-kix_list_5-7 {
list-style-type: none
}

ul.lst-kix_list_5-8 {
list-style-type: none
}

ul.lst-kix_list_5-5 {
list-style-type: none
}

ul.lst-kix_list_5-6 {
list-style-type: none
}

.lst-kix_list_21-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_5-0 {
list-style-type: none
}

.lst-kix_list_3-4>li:before {
content: "o  "
}

ol.lst-kix_list_18-2.start {
counter-reset: lst-ctn-kix_list_18-2 0
}

ul.lst-kix_list_5-3 {
list-style-type: none
}

.lst-kix_list_3-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_5-4 {
list-style-type: none
}

ul.lst-kix_list_5-1 {
list-style-type: none
}

.lst-kix_list_8-0>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_5-2 {
list-style-type: none
}

.lst-kix_list_8-7>li:before {
content: "o  "
}

.lst-kix_list_3-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_21-0>li:before {
content: "\002b9a  "
}

.lst-kix_list_21-1>li:before {
content: "o  "
}

.lst-kix_list_8-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_13-5 {
list-style-type: none
}

ul.lst-kix_list_13-4 {
list-style-type: none
}

ul.lst-kix_list_13-3 {
list-style-type: none
}

ul.lst-kix_list_13-2 {
list-style-type: none
}

ul.lst-kix_list_13-1 {
list-style-type: none
}

.lst-kix_list_3-7>li:before {
content: "o  "
}

ul.lst-kix_list_13-0 {
list-style-type: none
}

.lst-kix_list_8-4>li:before {
content: "o  "
}

ul.lst-kix_list_13-8 {
list-style-type: none
}

.lst-kix_list_11-1>li:before {
content: "o  "
}

ul.lst-kix_list_13-7 {
list-style-type: none
}

.lst-kix_list_21-5>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_13-6 {
list-style-type: none
}

.lst-kix_list_21-4>li:before {
content: "o  "
}

.lst-kix_list_11-0>li:before {
content: "-  "
}

.lst-kix_list_8-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_16-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_16-7>li:before {
content: "o  "
}

.lst-kix_list_4-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_4-7>li:before {
content: "o  "
}

ol.lst-kix_list_20-0.start {
counter-reset: lst-ctn-kix_list_20-0 1
}

.lst-kix_list_17-0>li:before {
content: "\002b9a  "
}

ul.lst-kix_list_4-8 {
list-style-type: none
}

.lst-kix_list_16-0>li:before {
content: "-  "
}

ul.lst-kix_list_4-6 {
list-style-type: none
}

ul.lst-kix_list_4-7 {
list-style-type: none
}

ul.lst-kix_list_4-0 {
list-style-type: none
}

.lst-kix_list_16-4>li:before {
content: "o  "
}

ul.lst-kix_list_4-1 {
list-style-type: none
}

.lst-kix_list_16-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_4-4 {
list-style-type: none
}

ul.lst-kix_list_4-5 {
list-style-type: none
}

ul.lst-kix_list_4-2 {
list-style-type: none
}

ul.lst-kix_list_4-3 {
list-style-type: none
}

ol.lst-kix_list_18-1.start {
counter-reset: lst-ctn-kix_list_18-1 0
}

ul.lst-kix_list_12-6 {
list-style-type: none
}

ul.lst-kix_list_12-5 {
list-style-type: none
}

.lst-kix_list_17-7>li:before {
content: "\002b9a  "
}

ul.lst-kix_list_12-4 {
list-style-type: none
}

ul.lst-kix_list_12-3 {
list-style-type: none
}

ul.lst-kix_list_12-2 {
list-style-type: none
}

ul.lst-kix_list_12-1 {
list-style-type: none
}

.lst-kix_list_17-8>li:before {
content: "\002b9a  "
}

ul.lst-kix_list_12-0 {
list-style-type: none
}

.lst-kix_list_17-3>li:before {
content: "\002b9a  "
}

.lst-kix_list_17-4>li:before {
content: "\002b9a  "
}

ol.lst-kix_list_20-6.start {
counter-reset: lst-ctn-kix_list_20-6 0
}

ul.lst-kix_list_12-8 {
list-style-type: none
}

ul.lst-kix_list_12-7 {
list-style-type: none
}

.lst-kix_list_7-0>li:before {
content: "\002b9a  "
}

.lst-kix_list_2-4>li:before {
content: "o  "
}

.lst-kix_list_2-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_20-2>li {
counter-increment: lst-ctn-kix_list_20-2
}

.lst-kix_list_7-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_7-5 {
list-style-type: none
}

.lst-kix_list_10-0>li:before {
content: "-  "
}

ul.lst-kix_list_7-6 {
list-style-type: none
}

ul.lst-kix_list_7-3 {
list-style-type: none
}

ul.lst-kix_list_7-4 {
list-style-type: none
}

.lst-kix_list_13-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_18-3>li:before {
content: ""counter(lst-ctn-kix_list_18-3, decimal) ". "
}

.lst-kix_list_18-7>li:before {
content: ""counter(lst-ctn-kix_list_18-7, lower-latin) ". "
}

ul.lst-kix_list_7-7 {
list-style-type: none
}

ul.lst-kix_list_7-8 {
list-style-type: none
}

.lst-kix_list_18-6>li {
counter-increment: lst-ctn-kix_list_18-6
}

ul.lst-kix_list_7-1 {
list-style-type: none
}

ul.lst-kix_list_7-2 {
list-style-type: none
}

ul.lst-kix_list_7-0 {
list-style-type: none
}

.lst-kix_list_7-7>li:before {
content: "o  "
}

.lst-kix_list_20-4>li {
counter-increment: lst-ctn-kix_list_20-4
}

.lst-kix_list_15-4>li:before {
content: "o  "
}

.lst-kix_list_10-4>li:before {
content: "o  "
}

.lst-kix_list_10-8>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_20-4.start {
counter-reset: lst-ctn-kix_list_20-4 0
}

.lst-kix_list_4-0>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_15-3 {
list-style-type: none
}

ul.lst-kix_list_15-2 {
list-style-type: none
}

.lst-kix_list_15-0>li:before {
content: "-  "
}

ul.lst-kix_list_15-1 {
list-style-type: none
}

.lst-kix_list_15-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_15-0 {
list-style-type: none
}

li.li-bullet-3:before {
margin-left: -14.2pt;
white-space: nowrap;
display: inline-block;
min-width: 14.2pt
}

.lst-kix_list_4-4>li:before {
content: "o  "
}

ol.lst-kix_list_20-1.start {
counter-reset: lst-ctn-kix_list_20-1 2
}

ul.lst-kix_list_15-8 {
list-style-type: none
}

ul.lst-kix_list_15-7 {
list-style-type: none
}

ul.lst-kix_list_15-6 {
list-style-type: none
}

.lst-kix_list_9-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_15-5 {
list-style-type: none
}

ul.lst-kix_list_15-4 {
list-style-type: none
}

.lst-kix_list_9-7>li:before {
content: "o  "
}

.lst-kix_list_11-4>li:before {
content: "o  "
}

.lst-kix_list_12-4>li:before {
content: "o  "
}

ul.lst-kix_list_6-6 {
list-style-type: none
}

ul.lst-kix_list_6-7 {
list-style-type: none
}

.lst-kix_list_20-5>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) "."counter(lst-ctn-kix_list_20-4, decimal) "."counter(lst-ctn-kix_list_20-5, decimal) " "
}

ul.lst-kix_list_6-4 {
list-style-type: none
}

ul.lst-kix_list_6-5 {
list-style-type: none
}

ul.lst-kix_list_6-8 {
list-style-type: none
}

.lst-kix_list_1-0>li:before {
content: "\0025aa  "
}

.lst-kix_list_20-1>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) " "
}

ul.lst-kix_list_6-2 {
list-style-type: none
}

.lst-kix_list_11-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_6-3 {
list-style-type: none
}

ul.lst-kix_list_6-0 {
list-style-type: none
}

.lst-kix_list_12-0>li:before {
content: "-  "
}

ul.lst-kix_list_6-1 {
list-style-type: none
}

.lst-kix_list_1-4>li:before {
content: "o  "
}

.lst-kix_list_13-0>li:before {
content: "-  "
}

ul.lst-kix_list_14-4 {
list-style-type: none
}

ul.lst-kix_list_14-3 {
list-style-type: none
}

ul.lst-kix_list_14-2 {
list-style-type: none
}

.lst-kix_list_13-4>li:before {
content: "o  "
}

ul.lst-kix_list_14-1 {
list-style-type: none
}

ul.lst-kix_list_14-0 {
list-style-type: none
}

ul.lst-kix_list_14-8 {
list-style-type: none
}

ul.lst-kix_list_14-7 {
list-style-type: none
}

.lst-kix_list_2-0>li:before {
content: "\002b9a  "
}

.lst-kix_list_18-1>li {
counter-increment: lst-ctn-kix_list_18-1
}

ul.lst-kix_list_14-6 {
list-style-type: none
}

ul.lst-kix_list_14-5 {
list-style-type: none
}

.lst-kix_list_1-8>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_20-3.start {
counter-reset: lst-ctn-kix_list_20-3 0
}

.lst-kix_list_12-8>li:before {
content: "\0025aa  "
}

.lst-kix_list_19-0>li:before {
content: "o  "
}

.lst-kix_list_19-1>li:before {
content: "o  "
}

ul.lst-kix_list_1-0 {
list-style-type: none
}

.lst-kix_list_19-4>li:before {
content: "o  "
}

.lst-kix_list_19-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_19-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_1-3 {
list-style-type: none
}

ul.lst-kix_list_1-4 {
list-style-type: none
}

ul.lst-kix_list_1-1 {
list-style-type: none
}

ul.lst-kix_list_1-2 {
list-style-type: none
}

ul.lst-kix_list_1-7 {
list-style-type: none
}

ul.lst-kix_list_1-8 {
list-style-type: none
}

ul.lst-kix_list_1-5 {
list-style-type: none
}

ul.lst-kix_list_1-6 {
list-style-type: none
}

.lst-kix_list_19-8>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_20-8.start {
counter-reset: lst-ctn-kix_list_20-8 0
}

.lst-kix_list_19-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_19-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_19-7>li:before {
content: "o  "
}

.lst-kix_list_20-5>li {
counter-increment: lst-ctn-kix_list_20-5
}

li.li-bullet-6:before {
margin-left: -14.2pt;
white-space: nowrap;
display: inline-block;
min-width: 14.2pt
}

.lst-kix_list_18-3>li {
counter-increment: lst-ctn-kix_list_18-3
}

.lst-kix_list_18-0>li:before {
content: ""counter(lst-ctn-kix_list_18-0, decimal) ". "
}

.lst-kix_list_18-1>li:before {
content: ""counter(lst-ctn-kix_list_18-1, lower-latin) ". "
}

.lst-kix_list_18-2>li:before {
content: ""counter(lst-ctn-kix_list_18-2, lower-roman) ". "
}

li.li-bullet-2:before {
margin-left: -17.9pt;
white-space: nowrap;
display: inline-block;
min-width: 17.9pt
}

.lst-kix_list_2-7>li:before {
content: "o  "
}

.lst-kix_list_2-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_18-6>li:before {
content: ""counter(lst-ctn-kix_list_18-6, decimal) ". "
}

ul.lst-kix_list_3-7 {
list-style-type: none
}

ul.lst-kix_list_3-8 {
list-style-type: none
}

.lst-kix_list_10-1>li:before {
content: "o  "
}

.lst-kix_list_18-4>li:before {
content: ""counter(lst-ctn-kix_list_18-4, lower-latin) ". "
}

.lst-kix_list_18-8>li:before {
content: ""counter(lst-ctn-kix_list_18-8, lower-roman) ". "
}

ul.lst-kix_list_3-1 {
list-style-type: none
}

ul.lst-kix_list_3-2 {
list-style-type: none
}

ul.lst-kix_list_3-0 {
list-style-type: none
}

ul.lst-kix_list_3-5 {
list-style-type: none
}

ul.lst-kix_list_3-6 {
list-style-type: none
}

ul.lst-kix_list_3-3 {
list-style-type: none
}

ul.lst-kix_list_3-4 {
list-style-type: none
}

.lst-kix_list_10-7>li:before {
content: "o  "
}

.lst-kix_list_20-1>li {
counter-increment: lst-ctn-kix_list_20-1
}

.lst-kix_list_10-5>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_18-6.start {
counter-reset: lst-ctn-kix_list_18-6 0
}

li.li-bullet-1:before {
margin-left: -17.9pt;
white-space: nowrap;
display: inline-block;
min-width: 17.9pt
}

.lst-kix_list_10-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_11-7 {
list-style-type: none
}

ol.lst-kix_list_20-8 {
list-style-type: none
}

ul.lst-kix_list_11-6 {
list-style-type: none
}

ul.lst-kix_list_11-5 {
list-style-type: none
}

ul.lst-kix_list_11-4 {
list-style-type: none
}

ol.lst-kix_list_20-5 {
list-style-type: none
}

ul.lst-kix_list_11-3 {
list-style-type: none
}

ol.lst-kix_list_20-4 {
list-style-type: none
}

ul.lst-kix_list_11-2 {
list-style-type: none
}

ol.lst-kix_list_20-7 {
list-style-type: none
}

ul.lst-kix_list_11-1 {
list-style-type: none
}

ol.lst-kix_list_20-6 {
list-style-type: none
}

ul.lst-kix_list_11-0 {
list-style-type: none
}

ol.lst-kix_list_20-1 {
list-style-type: none
}

.lst-kix_list_9-2>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_20-0 {
list-style-type: none
}

ol.lst-kix_list_20-3 {
list-style-type: none
}

ol.lst-kix_list_20-2 {
list-style-type: none
}

.lst-kix_list_20-8>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) "."counter(lst-ctn-kix_list_20-4, decimal) "."counter(lst-ctn-kix_list_20-5, decimal) "."counter(lst-ctn-kix_list_20-6, decimal) "."counter(lst-ctn-kix_list_20-7, decimal) "."counter(lst-ctn-kix_list_20-8, decimal) " "
}

ul.lst-kix_list_11-8 {
list-style-type: none
}

.lst-kix_list_9-0>li:before {
content: "-  "
}

ul.lst-kix_list_21-1 {
list-style-type: none
}

ul.lst-kix_list_21-2 {
list-style-type: none
}

ul.lst-kix_list_21-3 {
list-style-type: none
}

ul.lst-kix_list_21-4 {
list-style-type: none
}

.lst-kix_list_20-0>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) ". "
}

ul.lst-kix_list_21-5 {
list-style-type: none
}

ul.lst-kix_list_21-6 {
list-style-type: none
}

ul.lst-kix_list_21-7 {
list-style-type: none
}

ul.lst-kix_list_21-8 {
list-style-type: none
}

.lst-kix_list_9-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_9-4>li:before {
content: "o  "
}

.lst-kix_list_11-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_21-0 {
list-style-type: none
}

.lst-kix_list_20-6>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) "."counter(lst-ctn-kix_list_20-4, decimal) "."counter(lst-ctn-kix_list_20-5, decimal) "."counter(lst-ctn-kix_list_20-6, decimal) " "
}

ol.lst-kix_list_18-4.start {
counter-reset: lst-ctn-kix_list_18-4 0
}

ul.lst-kix_list_2-8 {
list-style-type: none
}

.lst-kix_list_20-4>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) "."counter(lst-ctn-kix_list_20-4, decimal) " "
}

.lst-kix_list_11-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_20-2>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) " "
}

ul.lst-kix_list_2-2 {
list-style-type: none
}

ul.lst-kix_list_2-3 {
list-style-type: none
}

ul.lst-kix_list_2-0 {
list-style-type: none
}

ul.lst-kix_list_2-1 {
list-style-type: none
}

.lst-kix_list_20-6>li {
counter-increment: lst-ctn-kix_list_20-6
}

.lst-kix_list_9-8>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_2-6 {
list-style-type: none
}

.lst-kix_list_1-1>li:before {
content: "o  "
}

ul.lst-kix_list_2-7 {
list-style-type: none
}

.lst-kix_list_11-7>li:before {
content: "o  "
}

ul.lst-kix_list_2-4 {
list-style-type: none
}

ul.lst-kix_list_2-5 {
list-style-type: none
}

ul.lst-kix_list_10-0 {
list-style-type: none
}

.lst-kix_list_1-3>li:before {
content: "\0025cf  "
}

ul.lst-kix_list_10-8 {
list-style-type: none
}

ul.lst-kix_list_10-7 {
list-style-type: none
}

.lst-kix_list_1-7>li:before {
content: "o  "
}

ul.lst-kix_list_10-6 {
list-style-type: none
}

ul.lst-kix_list_10-5 {
list-style-type: none
}

ul.lst-kix_list_10-4 {
list-style-type: none
}

ul.lst-kix_list_10-3 {
list-style-type: none
}

.lst-kix_list_1-5>li:before {
content: "\0025aa  "
}

ul.lst-kix_list_10-2 {
list-style-type: none
}

ul.lst-kix_list_10-1 {
list-style-type: none
}

.lst-kix_list_2-1>li:before {
content: "o  "
}

.lst-kix_list_2-3>li:before {
content: "\0025cf  "
}

.lst-kix_list_20-8>li {
counter-increment: lst-ctn-kix_list_20-8
}

.lst-kix_list_3-1>li:before {
content: "o  "
}

.lst-kix_list_3-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_8-1>li:before {
content: "o  "
}

.lst-kix_list_8-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_3-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_18-0>li {
counter-increment: lst-ctn-kix_list_18-0
}

.lst-kix_list_21-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_8-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_8-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_3-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_21-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_21-7>li:before {
content: "o  "
}

.lst-kix_list_11-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_21-3>li:before {
content: "\0025cf  "
}

ol.lst-kix_list_18-7.start {
counter-reset: lst-ctn-kix_list_18-7 0
}

.lst-kix_list_16-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_17-1>li:before {
content: "\002b9a  "
}

.lst-kix_list_18-2>li {
counter-increment: lst-ctn-kix_list_18-2
}

.lst-kix_list_16-1>li:before {
content: "o  "
}

.lst-kix_list_16-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_16-5>li:before {
content: "\0025aa  "
}

ol.lst-kix_list_18-8.start {
counter-reset: lst-ctn-kix_list_18-8 0
}

.lst-kix_list_17-2>li:before {
content: "\002b9a  "
}

.lst-kix_list_17-6>li:before {
content: "\002b9a  "
}

.lst-kix_list_17-5>li:before {
content: "\002b9a  "
}

.lst-kix_list_2-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_7-1>li:before {
content: "o  "
}

.lst-kix_list_7-5>li:before {
content: "\0025aa  "
}

.lst-kix_list_18-5>li:before {
content: ""counter(lst-ctn-kix_list_18-5, lower-roman) ". "
}

.lst-kix_list_13-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_20-3>li {
counter-increment: lst-ctn-kix_list_20-3
}

.lst-kix_list_15-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_10-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_20-7>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) "."counter(lst-ctn-kix_list_20-4, decimal) "."counter(lst-ctn-kix_list_20-5, decimal) "."counter(lst-ctn-kix_list_20-6, decimal) "."counter(lst-ctn-kix_list_20-7, decimal) " "
}

.lst-kix_list_4-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_4-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_15-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_10-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_9-1>li:before {
content: "o  "
}

.lst-kix_list_9-5>li:before {
content: "\0025aa  "
}

li.li-bullet-5:before {
margin-left: -14.2pt;
white-space: nowrap;
display: inline-block;
min-width: 14.2pt
}

.lst-kix_list_12-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_11-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_20-3>li:before {
content: ""counter(lst-ctn-kix_list_20-0, decimal) "."counter(lst-ctn-kix_list_20-1, decimal) "."counter(lst-ctn-kix_list_20-2, decimal) "."counter(lst-ctn-kix_list_20-3, decimal) " "
}

.lst-kix_list_1-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_1-6>li:before {
content: "\0025cf  "
}

li.li-bullet-0:before {
margin-left: -18pt;
white-space: nowrap;
display: inline-block;
min-width: 18pt
}

.lst-kix_list_18-7>li {
counter-increment: lst-ctn-kix_list_18-7
}

.lst-kix_list_12-6>li:before {
content: "\0025cf  "
}

.lst-kix_list_2-2>li:before {
content: "\0025aa  "
}

.lst-kix_list_13-2>li:before {
content: "\0025aa  "
}

ol {
margin: 0;
padding: 0
}

table td,
table th {
padding: 0
}

.c11 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #e2efda;
border-left-style: solid;
border-bottom-width: 1pt;
width: 63pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c6 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #808080;
border-left-style: solid;
border-bottom-width: 1pt;
width: 49.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c44 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #808080;
border-left-style: solid;
border-bottom-width: 1pt;
width: 38.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c27 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #d9d9d9;
border-left-style: solid;
border-bottom-width: 1pt;
width: 44.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c4 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #808080;
border-left-style: solid;
border-bottom-width: 1pt;
width: 38.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c14 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #d9ead3;
border-left-style: solid;
border-bottom-width: 1pt;
width: 63pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c26 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
background-color: #f2f2f2;
border-left-style: solid;
border-bottom-width: 1pt;
width: 38.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c33 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 0pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 0pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 56.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c39 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: middle;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 56.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c31 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 62.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c59 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 83pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c67 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 49.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c54 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 106pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c46 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 56.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c64 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 0pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 56.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c38 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 0pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 49.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c5 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 67.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c50 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 63pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c45 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 62.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c22 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 38.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c19 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 58.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c56 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 0pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 0pt;
width: 62.8pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c63 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 44.5pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c35 {
border-right-style: solid;
padding: 0pt 5.8pt 0pt 5.8pt;
border-bottom-color: #000000;
border-top-width: 1pt;
border-right-width: 1pt;
border-left-color: #000000;
vertical-align: bottom;
border-right-color: #000000;
border-left-width: 1pt;
border-top-style: solid;
border-left-style: solid;
border-bottom-width: 1pt;
width: 49.2pt;
border-top-color: #000000;
border-bottom-style: solid
}

.c21 {
margin-left: 36pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c15 {
margin-left: 43.6pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c30 {
margin-left: 35.5pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 8pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c29 {
margin-left: 18pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c42 {
margin-left: 18pt;
padding-top: 0pt;
padding-left: -0.1pt;
padding-bottom: 0pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c40 {
margin-left: 35.5pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c37 {
margin-left: 32.2pt;
padding-top: 0pt;
padding-left: -3.9pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c34 {
margin-left: 32.2pt;
padding-top: 0pt;
padding-left: -3.9pt;
padding-bottom: 8pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c18 {
margin-left: 42.5pt;
padding-top: 0pt;
padding-left: 0pt;
padding-bottom: 0pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c0 {
color: #000000;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c10 {
color: #131413;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c55 {
margin-left: 39.8pt;
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c17 {
margin-left: 18pt;
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c23 {
color: #000000;
font-weight: 700;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c28 {
color: #131413;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Wingdings", sans-serif;
font-style: normal
}

.c1 {
color: #000000;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Wingdings", sans-serif;
font-style: normal
}

.c66 {
color: #131413;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 12pt;
font-family: "Wingdings", sans-serif;
font-style: normal
}

.c12 {
color: #000000;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 12pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c24 {
color: #ffffff;
font-weight: 700;
text-decoration: none;
vertical-align: baseline;
font-size: 12pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c51 {
margin-left: 36pt;
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c20 {
color: #131413;
font-weight: 400;
text-decoration: none;
vertical-align: baseline;
font-size: 12pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c3 {
padding-top: 0pt;
padding-bottom: 8pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c62 {
padding-top: 0pt;
padding-bottom: 8pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: center
}

.c41 {
color: #000000;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Wingdings", sans-serif;
font-style: normal
}

.c57 {
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0791666666666666;
orphans: 2;
widows: 2;
text-align: left
}

.c43 {
color: #ffffff;
text-decoration: none;
vertical-align: baseline;
font-size: 11pt;
font-family: "Calibri", sans-serif;
font-style: normal
}

.c8 {
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: left
}

.c48 {
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: right
}

.c53 {
padding-top: 0pt;
padding-bottom: 8pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: justify
}

.c2 {
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.0;
orphans: 2;
widows: 2;
text-align: center
}

.c58 {
margin-left: -5.8pt;
border-spacing: 0;
border-collapse: collapse;
margin-right: auto
}

.c52 {
padding-top: 0pt;
padding-bottom: 0pt;
line-height: 1.15;
text-align: left
}

.c61 {
font-size: 12pt;
font-family: "Helvetica Neue", sans-serif;
font-weight: 400
}

.c7 {
padding: 0;
margin: 0
}

.c69 {
max-width: 451.3pt;
padding: 72pt 72pt 72pt 72pt
}

.c72 {
text-indent: 18pt
}

.c32 {
margin-left: 42.5pt
}

.c60 {
color: #ffffff
}

.c49 {
background-color: #808080
}

.c16 {
height: 11pt
}

.c65 {
margin-left: 18pt
}

.c71 {
font-family: "Calibri", sans-serif
}

.c68 {
padding-left: -0.1pt
}

.c70 {
margin-left: 36pt
}

.c13 {
height: 16.2pt
}

.c25 {
background-color: #ffffff
}

.c9 {
height: 15.6pt
}

.c36 {
font-weight: 700
}

.c47 {
padding-left: 0pt
}

.title {
padding-top: 24pt;
color: #000000;
font-weight: 700;
font-size: 36pt;
padding-bottom: 6pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

.subtitle {
padding-top: 18pt;
color: #666666;
font-size: 24pt;
padding-bottom: 4pt;
font-family: "Georgia", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
font-style: italic;
orphans: 2;
widows: 2;
text-align: left
}

li {
color: #000000;
font-size: 11pt;
font-family: "Calibri", sans-serif
}

p {
margin: 0;
color: #000000;
font-size: 11pt;
font-family: "Calibri", sans-serif
}

h1 {
padding-top: 24pt;
color: #000000;
font-weight: 700;
font-size: 24pt;
padding-bottom: 6pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

h2 {
padding-top: 18pt;
color: #000000;
font-weight: 700;
font-size: 18pt;
padding-bottom: 4pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

h3 {
padding-top: 14pt;
color: #000000;
font-weight: 700;
font-size: 14pt;
padding-bottom: 4pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

h4 {
padding-top: 12pt;
color: #000000;
font-weight: 700;
font-size: 12pt;
padding-bottom: 2pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

h5 {
padding-top: 11pt;
color: #000000;
font-weight: 700;
font-size: 11pt;
padding-bottom: 2pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

h6 {
padding-top: 10pt;
color: #000000;
font-weight: 700;
font-size: 10pt;
padding-bottom: 2pt;
font-family: "Calibri", sans-serif;
line-height: 1.0791666666666666;
page-break-after: avoid;
orphans: 2;
widows: 2;
text-align: left
}

.left-panel {
    background: #EEEEEE;
    min-height: 100%;
  }
  
  .searchbox-docs {
    background: #ffffff;
    width: 100%;
    height: 2rem;
    border-radius: 15px;
    @apply drop-shadow ml-3;
  }
  
  .docs-tree {
    color: #717171;
    @apply font-normal;
  }
  
  #docs-markdown {
    color: rgb(0, 0, 0);
  }
  
  .docs-right-side {
    background-color: #ffffff;
    min-height: 100%;
  }
  
  
  .docs-nav-main {
    color: #42b883;
    text-align: left;
  }
  
  .docs-nav-secondary {
    color: rgb(0, 0, 0);
    text-align: left;
  }
  
  .docs-judul {
    font-family: "Roboto", sans-serif;
    @apply font-medium;
    font-size: 48px;
    color: #6F6F6F;
    text-align: left;
  }
  
  .docs-separator {
    color: rgb(0, 0, 0);
  }
  
  .docs-content {
    color: #353535;
    text-align: left;
  }